#sxmenu {
font-weight: 400;
font-size: 1.1em;
background-color:#073a39;
border-top:#999 1px solid;
color: #fff;
font-family: 'Lato', sans-serif;
}

.menu-collapser{
position:relative;
width:100%;
height:48px;
padding:0 8px;
color:#FFF;
line-height:48px;
background-color:#073a39;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box
}

.collapse-button{
position:absolute;
right:8px;
top:50%;
width:40px;
padding:7px 10px;
color:#FFFFFF;
text-align:center;
background-color:#073a39;
border-radius:2px;
cursor:pointer;
transform:translate(0, -50%);
-o-transform:translate(0, -50%);
-ms-transform:translate(0, -50%);
-moz-transform:translate(0, -50%);
-webkit-transform:translate(0, -50%);
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box
}

.collapse-button:hover,.collapse-button:focus{color:#FFF;}

.collapse-button .icon-bar{display:block;height:2px;width:18px;margin:4px 0;background-color:#F5F5F5;border-radius:1px}

ul.isbsmenu{width:100%;margin:0;padding:0;list-style-type:none}

ul.isbsmenu:before,ul.isbsmenu:after{content:'';display:table}

ul.isbsmenu:after{clear:both}

ul.isbsmenu.collapsed li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

ul.isbsmenu.collapsed li>ul{position:static;display:none}

ul.isbsmenu.collapsed li a{display:block;border-bottom:1px solid rgba(0,0,0,0.075);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

ul.isbsmenu.collapsed li .sub-toggle{height:50px}

ul.isbsmenu li{position:relative;float:left;display:inline-block;background-color:#073a39}

ul.isbsmenu li ul{margin:0;list-style-type:none}

ul.isbsmenu li ul li{background:#073a39;width: 300px;border-bottom: 1px solid #fff;}

ul.isbsmenu li>ul{position:absolute;left:0;top:100%;z-index:999;display:none;width:300px;margin-left: -40px;}

ul.isbsmenu li>ul>li ul{position:absolute;left:100%;top:0;z-index:999;display:none;width:300px;}

ul.isbsmenu li a{text-decoration:none;display:block;padding: 6px 25px;color:#fff;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out}

ul.isbsmenu li a:hover{text-decoration:none;color:#073a39;background-color:#FFFFFF;}

ul.isbsmenu li .sub-toggle{background:none repeat scroll;position:absolute;right:0;top:0;z-index:999;width:48px;height:100%;text-align:center;cursor:pointer}

ul.isbsmenu li .sub-toggle:before{content:'';display:inline-block;height:100%;margin-right:1em;vertical-align:middle}

ul.isbsmenu li .sub-toggle>i{display:inline-block;color:#fff;vertical-align:middle;font-size: 0.7em;}

ul.isbsmenu>li:first-child,ul.isbsmenu>li.has-submenu+li{border-left:0;}

ul.isbsmenu.collapsed li:first-child {border-top:1px solid #fff;}

.fone {
border-top: 1px solid #fff;
}

@media only screen and (max-width: 1160px) 
{
ul.isbsmenu li a {
padding: 12px 15px;
}
ul.isbsmenu li .sub-toggle::before {
margin-right: 1em;
}
}
@media only screen and (max-width: 1090px) 
{
ul.isbsmenu li a {
padding: 12px 15px;
}
ul.isbsmenu li .sub-toggle::before {
margin-right: 2em;
}
}
@media only screen and (max-width: 930px) {
ul.isbsmenu.collapsed li {
border-bottom: 1px solid #fff !important;
}
ul.isbsmenu li ul li{
border-bottom: none !important;
}
.fone {
border-top: none !important;
}
ul.isbsmenu li .sub-toggle::before {
margin-right: 1em;
}
ul.isbsmenu li > ul {
width: 100%;
}
}

